/* Copyright (c) 2021 Eugene Krupnov. All rights reserved. */

"QuickTour_Window_Title_Welcome" = "Unclutter - Bienvenue";
"QuickTour_Window_Title_QuickTour" = "Unclutter - Références rapides";

"QuickTour_Welcome_Text_Demo" = "Merci d’avoir téléchargé Unclutter. Découvrez votre nouvel espace où conserver et\norganiser vos documents, notes et info copiées. L’app vous aidera à limiter le désordre\nau maximum et à vous sentir plus confortable et organisé.\n\nCette version démo vous permet un accès illimité aux fonctions de l’app.\nCliquez sur Suivant pour voir comment fonctionne Unclutter.";

"QuickTour_Welcome_Text" = "Merci d’avoir installé Unclutter. Découvrez votre nouvel espace où conserver et\norganiser vos documents, notes et info copiées. L’app vous aidera à limiter le désordre\nau maximum et à vous sentir plus confortable et organisé.\n\nCette prise en main vous guidera entre les fonctions de base d’Unclutter.\nCliquez sur Suivant pour commencer.";

//"QuickTour_Button_Visit_Website" = "Visiter le site d’Unclutter";
